RubyGems Navigation menu

active_esp 0.1.0.alpha2

Framework and tools for managing email service providers.

Versions:

  1. 0.1.0.alpha4 - February 19, 2012 (14 KB)
  2. 0.1.0.alpha3 - February 19, 2012 (14 KB)
  3. 0.1.0.alpha2 - February 19, 2012 (14 KB)
  4. 0.1.0.alpha1 - February 18, 2012 (13.5 KB)

Authors:

  • Brian Morton

Owners:

Af20dc6a55a70b601c632c064afedac1

Total downloads 1,436

For this version 346

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'active_esp', '~> 0.1.0.alpha2' = Copy to clipboard Copied!

install:
gem install active_esp -v 0.1.0.alpha2 --pre = Copy to clipboard Copied!

Links: